GPSIM(1)

NAME
gpsim - simulator for Microchip's PIC microcontrollers

SYNOPSIS
gpsim [options] <hex_file>

DESCRIPTION
This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page. Instead, it has documentation in /usr/share/doc/gpsim and /usr/share/doc/gpsim-doc.

OPTIONS
The following options can be used:

-?, --help
    Help list.

-p, --processor=<device>
    Processor type (e.g. -pp16c84 for the 'c84).

-c, --command=<stc_file>
    Startup command file.

-s, --symbol=<cod_file>
    Dot cod symbol file.

-L, --
    Colon separated list of directories to search.

-i, --cli
    Command line only.

-v, --version
    Show version of program.

REMARKS
<hex_file> should be in "intelhex16" format.

AUTHOR
This manual page was written by Joop Stakenborg <pa3aba@debian.org>, for the Debian GNU/Linux system (but may be used by others).